.fileNameBlock{display: none;}
#form_file_label{cursor: pointer;}
/*.form_box .file_upload .inputFile{z-index: 100;}*/
#home ul li ul{margin-left: 22px;margin-top: 10px;}
.box_bricks .item.order-link-no-scroll {width: 198px; height: 155px; border: 3px solid #a60064; font-size: 22px; line-height: 22px; padding: 26px 0 0; text-transform: none; letter-spacing: 0; color: #a60064; font-family: 'a_futuricaregular', arial, tahoma, verdana;}
.box_bricks .item.order-link-no-scroll .button {display: block; margin: 20px auto 0; width: 160px; letter-spacing: 0; font-family: 'MuseoSansCyr500', arial, tahoma, verdana; border: 0 none !important;}
#consulting_brick_links.box_bricks .item:nth-child(1) a, #consulting_brick_links.box_bricks .item:nth-child(4) a {width: 403px;}
#eight_brick_links.box_bricks .item:nth-child(1) a, #eight_brick_links.box_bricks .item:nth-child(4) a, #eight_brick_links.box_bricks .item:nth-child(5) a {width: 403px;}
#eight_brick_links.box_bricks .item:nth-child(7) a {width: 608px;}
#eight_brick_links.box_bricks .item:nth-child(8) a {width: 403px;}
#seven_brick_links.box_bricks .item:nth-child(1) a {width: 403px;}
#six_brick_links.box_bricks .item:nth-child(1) a {width: 608px;}
#six_brick_links.box_bricks .item:nth-child(2) a, #six_brick_links.box_bricks .item:nth-child(5) a, #six_brick_links.box_bricks .item:nth-child(6) a {width: 403px;}
#rating_brick_links.box_bricks .item:nth-child(2) a, #rating_brick_links.box_bricks .item:nth-child(6) a, #audit_links.box_bricks .item:nth-child(1) a, #audit_links.box_bricks .item:nth-child(4) a {width: 403px;}
#five_brick_links.box_bricks .item:nth-child(1) a {width: 608px;}
#five_brick_links.box_bricks .item:nth-child(3) a  {width: 403px;}
#two_brick_links.box_bricks .item:nth-child(1) a {width: 608px;}
#two_brick_links.box_bricks .item:nth-child(2) a {width: 403px;}
#feedback font.errortext{margin-left: 400px;display: block;color:#fff;}
#feedback b.errortitle{margin-left: 400px;color:#fff;}
.legal_brick_links .item:not(.order-link) {font-size: 16px;}
/*#content p {text-align: left;}*/
.search-item h4{margin-top: 0px !important;}
#home table td {border-bottom: 1px solid #d9d9d9;}
#home table tr:last-child td {border-bottom: 0 none;}
#content table thead tr td {padding: 12px 0; border-bottom: 2px solid #a60064 !important; font-size: 15px;font-family: 'MuseoSansCyr500', arial;  }
#home ul li {position: relative; padding: 0 0 0 24px; margin: 10px 0;}
#home ul li:before {content: "—"; position: absolute; top:4px; left: 0; font-size: 16px; line-height: 12px; font-family: arial; color: #a60064;}
#home ul li {position: relative; padding: 0 0 0 24px; margin: 10px 0; background: url(../i/bull.png) no-repeat 2px 6px; }
#home > ul:first-child li{padding: 0;}
#home > ul:first-child li:before{content: "" !important;}
#home ol > li:before{content: "" !important;}
#home ol > li > ul > li{list-style-type: none;}
p.source span{float: left;}
#home li{text-align: justify;}
#home table li{text-align: left; margin: 0 !important;}
div.search-item {margin: 0 0 1.5em;padding: 0 0 1.5em;border-bottom: 1px solid;border-color: rgb(233, 233, 233);}
.form-required{margin-left: 5px;color:#fff;}
#sendResume .form-required{margin-left: 5px;color: red;}
.speakers-tabs h2{font: 20px/27px 'a_futuricaregular', arial !important;}
.show-answer-before{border-bottom: 1px dashed;text-decoration: none !important;}
.show-answer-after{border-bottom: 1px dashed;text-decoration: none !important;display: none;}

.modal-content .corp_training_div { background: #fff; margin-bottom: 30px; }
.modal-content input[type=submit].afbf_btn { height: auto; }